<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('partner_withdrawals', function (Blueprint $table) {
            $table->text('bill_pic')->nullable()->comment('发票')->change();
            $table->text('pic')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('partner_withdrawals', function (Blueprint $table) {
            $table->dropColumn('bill_pic');
            $table->dropColumn('pic');
        });
    }
};
